Learn about the new Picker API and important Library API changes.
Details here.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Google Photos Picker API
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
查看從 Google 相簿相片庫中選取的相片。
服務:photospicker.googleapis.com
服務端點
服務端點是指定 API 服務網路位址的基準網址。一項服務可能有多個服務端點。這項服務有以下服務端點,且下方的 URI 皆以此服務端點為基準:
https://photospicker.googleapis.com
| 方法 |
create |
POST /v1/sessions
產生新的工作階段,讓使用者能在當中挑選相片和影片,供第三方存取。 |
delete |
DELETE /v1/sessions/{sessionId}
刪除指定的工作階段。 |
get |
GET /v1/sessions/{sessionId}
擷取指定工作階段的相關資訊。 |
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-07-25 (世界標準時間)。
[[["容易理解","easyToUnderstand","thumb-up"],["確實解決了我的問題","solvedMyProblem","thumb-up"],["其他","otherUp","thumb-up"]],[["缺少我需要的資訊","missingTheInformationINeed","thumb-down"],["過於複雜/步驟過多","tooComplicatedTooManySteps","thumb-down"],["過時","outOfDate","thumb-down"],["翻譯問題","translationIssue","thumb-down"],["示例/程式碼問題","samplesCodeIssue","thumb-down"],["其他","otherDown","thumb-down"]],["上次更新時間:2025-07-25 (世界標準時間)。"],[],["The core content outlines how to interact with a service for accessing user-selected photos from Google Photos. It allows creation, deletion, and retrieval of sessions for photo selection via `v1.sessions` resource. The `v1.mediaItems` resource provides a method to list the media items (photos and videos) chosen by the user during a session. The service endpoint is `https://photospicker.googleapis.com`, and all related URIs are relative to this endpoint.\n"]]